<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
    <style>
body{
background-color: lightgrey;
font-family: Arial, Helvetica, sans-serif;
}
div {
  padding: 20px;
}
.topnav {
  overflow: hidden;
  background-color: lightgrey;
}
.topnav a {
  float: left;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav a:hover {
  background-color: #7600ff;
  color: white;
  box-shadow: 0 0 10px blue;
}
.topnav a.active {
  background-color: #7c44bd;
  color: white;
}
</style>
  </head>
  <body>
  <div class="topnav">
  <a class="active" href="http://localhost:8000/">Home</a>
  <a href="http://localhost:8000/lab-4/add-note">Forms</a>
  <a href="http://localhost:8000/lab-4">Notes</a>
  <a href="http://localhost:8000/lab-4/note-list">Note Cards</a>
</div>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
  </body>
</html>
